#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.14
visibility:           public
id:                   dhall-lsp-server-1.0.14-E9MdYP0RXbsDnocxorC5XS
key:                  dhall-lsp-server-1.0.14-E9MdYP0RXbsDnocxorC5XS
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  2ac9f949efa6146c84649c8b37b014b1
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-lsp-server-1.0.14
hs-libraries:         HSdhall-lsp-server-1.0.14-E9MdYP0RXbsDnocxorC5XS
depends:
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT
    aeson-pretty-0.8.8-9BEQ3N6gNQ9IqqiHndgoIs base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dhall-1.38.1-FTlmVWHGI7z7BqPxkpkRHq
    dhall-json-1.7.6-5rj9h7bZ1gMKX46payZnb2 directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-Fu99qhGg4DICYYfM7s2O7Z
    hslogger-1.3.1.0-4brPsN6LEUx1N3HWs34B1o
    lens-5.0.1-CE26d8f9KlGBxeehqIVbTQ
    megaparsec-9.0.1-AnZsw1UGOARHHv5fn6qSVa mtl-2.2.2
    network-uri-2.6.4.1-3mv7RWF0Ao3K2iKwg9OxVv
    prettyprinter-1.7.0-F4uY7Byl4rF7cvnC3hKo2i
    rope-utf16-splay-0.3.2.0-5XouiTOYBnd8RfR7WuNhj3 text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG
    uri-encode-1.5.0.7-KrRpWSo0c3BE5vtWiGPPIK

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

